if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/doc/HTML/en/quadkonsole4 ; rm -rf common )
( cd usr/share/doc/HTML/en/quadkonsole4 ; ln -sf /usr/share/doc/HTML/en/common common )
